Gmagick::setimageindex
Gmagick::setimageiterations
Gmagick
PHP Manual

# Gmagick::setimageinterlacescheme

Sets the interlace scheme of the image.

### Description

public Gmagick Gmagick::setimageinterlacescheme ( int `$interlace` )

Sets the interlace scheme of the image.

### Parameters

`interlace`

  The image interlace scheme: NoInterlace, LineInterlace, PlaneInterlace, PartitionInterlace.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.